Subject: [Geopriv] Fwd: New Version Notification for draft-barnes-geopriv-policy-uri-01

From: "Richard L. Barnes" <[email-masked]>
Date: Mon, 31 May 2010 20:34:01 -0400

Hey all,

James, Martin, and I have put together a new version of the policy-uri  
draft.  As a reminder, this draft defines a way for a location server  
to associate location URIs with "policy URIs" that allow the target to  
control the policy associated with the location URI, and a simple  
usage of HTTP to manipulate policy (which is forward-compatible with  
WebDAV / XCAP).

The major unresolved point of discussion among the author team that I  
would like to bring to the list is whether this draft should also  
allow the LS to provide a policy URI that is *not* associated with a  
location URI.  This policy URI would govern queries for the target's  
location that are not based on a location URI provided through HELD or  
DHCP, e.g., a third-party query.

Comments welcome!

Thanks,
--Richard

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: May 30, 2010 7:37:08 PM EDT
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for draft-barnes-geopriv-policy- 
> uri-01
>
>
> A new version of I-D, draft-barnes-geopriv-policy-uri-01.txt has  
> been successfully submitted by Martin Thomson and posted to the IETF  
> repository.
>
> Filename:	 draft-barnes-geopriv-policy-uri
> Revision:	 01
> Title:		 Location Configuration Extensions for Policy Management
> Creation_date:	 2010-05-31
> WG ID:		 Independent Submission
> Number_of_pages: 16
>
> Abstract:
> Current location configuration protocols are capable of provisioning
> an Internet host with a location URI that refers to the host's
> location.  These protocols lack a mechanism for the target host to
> inspect or set the privacy rules that are applied to the URIs they
> distribute.  This document extends the current location configuration
> protocols to provide hosts with a reference to the rules that are
> applied to a URI, so that the host can view or set these rules.
>
>
>
> The IETF Secretariat.
>
>